DESTDIR=
prefix=${DESTDIR}/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: sqlrelay-c
Description: SQL Relay C client library
Version: 1.9.3
Requires: rudiments
Libs: -L${exec_prefix}/lib -lsqlrclientwrapper -lsqlrclient 
Cflags: -I${prefix}/include
